{
  "_id": "cqVt9s7u46u0925o",
  "name": "Königsblut",
  "type": "weapon",
  "img": "icons/weapons/daggers/dagger-bone-engraved-black.webp",
  "effects": ["9jtH6ER0s0I8SPyi", "JLc9UYdHy4aAeqA2"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Durch diesen magischen Dolch +3 mit @Compendium[ds4.spells.RUfE7hqqHCKMEMbh]{Schattenklinge}, @Compendium[ds4.spells.EXqdD6yddQ4c0zAw]{Unsichtbarkeit}&nbsp;(Abklingzeit 1x t&auml;glich ignorierbar) sollen angeblich schon K&ouml;nige gestorben sein</p>\n<p>Initiative +1</p>",
    "quantity": 1,
    "price": 17352,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 3,
    "opponentDefense": -3
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343116,
    "modifiedTime": 1688934431263,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!cqVt9s7u46u0925o"
}
